body {
	margin:0px;
	font-size:14px;
	color:#231F20;
	padding:0px;
	margin:0px;
	line-height:1.6em;
	background:none;
	font-family: 'Ubuntu';
}

h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px 0px 12px 0px;
	font-weight:mornal;
	text-transform:uppercase;
	font-family: 'Serpentine Bold Oblique';
}

h1 span, h2 span {
	font-weight:normal;
	letter-spacing:.07em;
	font-size:.6em;
	display:block;
	font-family: 'Ubuntu';
}

h3 span, h4 span {
	letter-spacing:.07em;
	font-size:.9em;
	display:block;
	font-family: 'Ubuntu Light';
	font-weight:200;
}

h5 span, h6 span {
	letter-spacing:.07em;
	font-size:1em;
	display:block;
	font-family: 'Ubuntu Light';
	font-weight:200;
}

h1 {
	font-size:2.0em;
}

h2 {
	font-size:1.9em;
}

h3 {
	font-size:1.8em;
}

h4 {
	font-size:1.7em;
	padding:0px 0px 6px 0px;
}

h5 {
	font-size:1.6em;
	padding:0px 0px 6px 0px;
}

h6 {
	font-size:1.5em;
	padding:0px 0px 6px 0px;
}

p {
	margin:0px;
	padding:0px 0px 25px 0px;
}

div.pageContent {
	padding-bottom:25px;
}

div.pageContent p:last-child{
	padding-bottom:0px !important;
}

div.pageContent ul:last-child{
	padding-bottom:0px !important;
	margin:0px 0px 0px 0px;
}

hr {
	 margin-bottom:25px;
	 margin-top:0px;
 }
 
img.pull-right {
	float:none !important;
	margin-bottom:15px;
}

img.pull-left {
	float:none !important;
	margin-bottom:15px;
}

a {
	text-decoration:none;
	color:#AB162B;
}

a:hover {
	text-decoration:none;
	color:#999;
}

.btn-standard {
	border-radius:0px;
	box-shadow:none;
	padding:10px 45px 8px 45px;
	margin:0px 15px 15px 0px !important;
	text-decoration:none;
	border:0px !important;
	outline:none;
	font-size:1.2em;
	text-transform:uppercase;
	letter-spacing:.1em;
	color:#FFF;
	background:#AB162B !important;
}

.text-center .btn-standard {
	margin:0px 15px 15px 15px !important;
}

.btn-standard:hover {
	text-decoration:none;
	outline:none;
	color:#FFF;
	background:#231F20 !important;
}

.btn-text-only {
	border-radius:0px;
	box-shadow:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 0px !important;
	text-decoration:none;
	border:0px !important;
	outline:none;
	font-size:1.2em;
	text-transform:uppercase;
	letter-spacing:.1em;
	color:#231F20;
}

.btn-text-only i{
	padding-right:10px;
}

.btn-text-only:hover {
	color:#AB162B;
}

.btn-white {
	color:#AB162B;
	background:#FFF !important;
}

.btn-white:hover {
	background:#231F20 !important;
	color:#FFF;
}

.btn-gray {
	color:#FFF;
	background:#414042 !important;
}

.btn-gray:hover {
	background:#231F20 !important;
	color:#FFF;
}

.text-red {
	color:#AB162B;
}

.text-gray {
	color:#58595B;
}

.text-white {
	color:#FFF;
}

.text-black {
	color:#231F20;
}

header {
	border-bottom:3px solid #AB162B;
	border-top:10px solid #AB162B;
	background:url(../images/tiretrack.png) repeat-x 0px 56px, url(../images/redbar.png) repeat-x 0px 50px;
}


.headerImage {
	text-align:center;
}

.headerImage img {
	max-width:300px;
}

.headerPhone {
	text-align:right;
	font-size:2em;
	padding-top:35px;
}

/*  - - - - - - Nav Bar - - - - - - - */
.nav-wrapper {
	background:#231F20;
}

.navbar {
	min-height:0px !important;
	line-height:.8em;
	margin-left:0px !important;
	margin-right:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	padding:0px !important;
	border:none !important;
	text-transform:uppercase;
	border-radius:0px;
	background:none !important;
	font-size:1.2em;
}

.navbar-header {
}

button.navbar-toggle.collapsed {
	padding:8px !important;
	margin:10px 15px 10px 15px !important;
	background:none;
	color:#AB162B;
	border:1px solid #AB162B;
}

button.navbar-toggle.collapsed:hover {
	background:#AB162B !important;
	border:1px solid #FFF !important;
}

button.navbar-toggle.collapsed span.icon-bar{
	background:#AB162B !important;
}

button.navbar-toggle.collapsed:hover span.icon-bar{
	background:#FFF !important;
}

button.navbar-toggle.collapsed:hover {
	background:#666;
	border:1px solid #FFF;
}

.navbar-nav {
}
.navbar-nav > li > a {
	padding-top:10px !important;
	padding-bottom:9px !important;
	padding-left:15px !important;
	padding-right:15px !important;
	color:#FFF !important;
	text-decoration:none;
}

.navbar-nav > li > a:hover,.navbar-nav > li > a.active, .navbar-nav > li > a.focus {
	color:#AB162B !important;
	background:none !important;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color:#000;
}
.navbar-nav > li > ul.dropdown-menu {
	background:#666;
	border-radius:0px;
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	font-size:.8em;
	min-width:250px;
}

.collapse > .navbar-nav > li > ul.dropdown-menu {
	background:#666;
	border-radius:0px;
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	font-size:.8em;
}

.navbar-nav > li > ul.dropdown-menu > li > a {
	color:#FFF;
	border-bottom:1px solid #FFF;
	padding:8px 12px 8px 12px;
	text-decoration:none;
}

.navbar-nav > li > ul.dropdown-menu > li > a:hover {
	background:#FFF;
}

.collapse > .navbar-nav > li > ul.dropdown-menu > li > a {
	color:#FFF !important;
	border-bottom:1px solid #FFF;
	padding:8px 12px 8px 12px;
	text-decoration:none;
}

.collapse > .navbar-nav > li > ul.dropdown-menu > li > a:hover {
	background:#AB162B !important;
}

.collapse .navbar-nav li a:focus, .collapse .navbar-nav li a:active {
	color:#AB162B !important;
	background-color:#FFF !important;
}


/* - - - - - - End Nav Bar - - - - - - - - */


section.banner {
	position:relative;
	height:300px;
	overflow:hidden;
	border-bottom:6px solid #231F20;
}


.banner-image:before {
    content: '';
    position:absolute;
    width:100%;
    height:100%;
}

.banner-image .slide {
	position:relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	text-align:center;
	background-color:#333;
	background-position:center center;
	background-size:cover;
	height:300px;
}

.banner-image .slide .caption {
	width:100%;
	position:absolute;
	text-align:left;
	top:70%;
	z-index:10;
	transform: translateY(-50%);
	text-shadow:rgba(0,0,0,1) 1px 1px 2px;
}

.banner-image .slide .caption h3{
	font-family: 'Serpentine Bold Oblique';
	text-transform:uppercase;
	color:#FFF;
	letter-spacing:.08em;
	font-size:4em;
}

.banner-image .slide .caption h3 span{
	display:block;
	font-size:.5em;
	font-family: 'Ubuntu';
	font-weight:bold;
	line-height:.5em;
}

.banner-image .slide .caption .pageContent {
	font-size:1.2em;
}

.banner-image .slide .caption .btn-standard {
	font-size:1.7em;
}

.slide-arrow-previous {
	display:block;
	position: absolute;
	background: url(../images/leftArrow.png) no-repeat;
	width: 90px;
	height: 80px;
	top: 42%;
	left: -10px;
	cursor: pointer;
	z-index:1000;
	outline:none;
}

.slide-arrow-previous:hover{
	background: url(../images/leftArrowH.png) no-repeat;
}

.slide-arrow-next {
	display:block;
	position: absolute;
	background: url(../images/rightArrow.png) no-repeat;
	width: 90px;
	height: 80px;
	top: 42%;
	cursor: pointer;
	z-index:1000;
	right: -10px;
	outline:none;
}

.slide-arrow-next:hover{
	background: url(../images/rightArrowH.png) no-repeat;
}

.sliderDots {
	position:absolute;
	width:100%;
	bottom:25px;
	margin:0;
	padding:0;
	text-align:center;
}

.dot {
	margin:0 0 0 10px;
}

.sliderDots a {
	background:#CCCCCC;
	border-radius: 0px;
	width: 20px;
	height: 20px;
	border:2px solid #FEFFFF;
	margin: 0 10px;
	display:inline-block;
	box-shadow:1px 1px 2px rgba(0,0,0,.6)
}
.sliderDots a:hover {
	background: #636363;
}
.sliderDots a.selected {
	background: #636363;
}

section.pageBanner {
	color:#FFF;
	text-shadow:rgba(0,0,0,1) 0px 0px 5px;
	background-image:url(../images/default-page-header.jpg);
	background-position:center center;
	background-repeat:repeat;
	background-size: cover;
	height:350px;
	position:relative;
	border-bottom:3px solid #6c8b0a;
}

section.pageBanner h1{
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	text-align:center;
}

section.google-map {
	height: 300px;
	overflow:hidden;
	border-bottom:6px solid #231F20;
}

.mapOverlay {
   background:transparent;
   position:relative; 
   width:100%;
   height:550px; /* your iframe height */
   top:550px;  /* your iframe height */
   margin-top:-550px;  /* your iframe height */
   z-index:100002;
}

section.inside-page-header {
	background:url(../images/asphalt.jpg) center center no-repeat;
	background-attachment:scroll;
	padding-bottom:20px;
	padding-top:20px;
	color:#FFF;
	text-shadow:rgba(0,0,0,.8) 1px 1px 2px;
}

section.body-text-white {
	background-color:#FFF;
}

section.body-text-red {
	background-color:#AB162B;
	color:#FFF;
}

section .body-text-asphalt-overlay {
	background:url(../images/asphalt-overlay.png) center center no-repeat;
	background-attachment:scroll;
}

section.body-text-blacktop {
	background:url(../images/blacktop.jpg) center top no-repeat;
	background-attachment:scroll;
	color:#FFF;
}

section.body-text-texture {
	background:url(../images/whitepaper.jpg) center center repeat;
}

section .black-color-overlay {
	background:rgba(0,0,0,.8);
}

section .section-padding {
	padding-top:45px;
	padding-bottom:30px;
}

section .section-padding.last {
	padding-top:45px;
	padding-bottom:45px;
}

section.red-border-top {
	border-top:10px solid #AB162B;
}

section.red-border-bottom {
	border-bottom:10px solid #AB162B;
}

section.white-border-top {
	border-top:10px solid #FFF;
}

section.white-border-bottom {
	border-bottom:10px solid #FFF;
}

.testimonial {
	text-align:center;
}

.testimonial .pageContent{
	padding-top:25px;
}

.pageIntro p.large {
	font-size:1.2em;
	line-height:1.8em;
}

.pageIntro ul {
	font-size:1.1em;
}

ul.large-icon {
	margin-left:0px !important;
	padding-left:0px !important;
	
}

ul.large-icon li {
	line-height:2.5em;
	margin-left:0px !important;
	padding-left:25px !important;
}

ul.large-icon li i.fa-li {
	font-size:2em;
	margin-left:0px !important;
	padding:0px !important;
	position: absolute;
	left: 0em;
	width: .5em;
	top: 0.142857em;
	text-align: left;
}

.photosContainer {
	margin-bottom:25px;
}

.photoItem, .photoItem:visited {
	display:block;
	max-width:370px;
	height:250px;
	margin:15px auto 15px auto;
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;
	/*overflow:hidden;*/
}

.gallery {
	text-align:center;
}
div.gallery:first-child hr{
	display:none;
}
.gallery h6{
	font-size:1.3em;
	text-align:center;
}

.galleryItem, .galleryItem:visited {
	display:block;
	max-width:370px;
	height:250px;
	margin:0px auto 8px auto;
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;
	/*overflow:hidden;*/
}

.photoItem .photoHover {
	display:none;
	width:100%;
	max-width:370px;
	height:100%;
	max-height:250px;
	background:rgba(102,102,102,.3);
	font-size:60px;
	color:#fff;
}

.photoItem .photoHover i {
	margin:90px 0 0 0;
}

.photoItem:hover .photoHover {
	display:inline-block;
}

.galleryItem .photoHover {
	display:none;
	width:100%;
	max-width:370px;
	height:100%;
	max-height:250px;
	background:rgba(102,102,102,.3);
	font-size:60px;
	color:#fff;
}

.galleryItem .photoHover i {
	margin:90px 0 0 0;
}

.galleryItem:hover .photoHover {
	display:inline-block;
}

.photosContainer .videoHover {
	width:100%;
	max-width:370px;
	height:100%;
	max-height:250px;
	font-size:60px;
	color:#222;
}

.photosContainer .videoHover i {
	margin:65px 0 0 0;
}

.photoItem:hover .videoHover{
	background:rgba(102,102,102,.3);
	color:#C70100;
}

.galleryItem:hover .videoHover {
	background:rgba(102,102,102,.3);
	color:#C70100;
}

.photoGalleryWrapper {
	text-align:center;
}

.photoGalleryWrapper {
	text-align:center;
}

.homeVideo, .homeVideo:visited {
	display:block;
	width:100% !important;
	max-width:585px;
	height:310px;
	margin:0px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;
	/*overflow:hidden;*/
}

.homeVideo .videoHover {
	width:100%;
	height:100%;
	font-size:60px;
	color:#222;
	text-align:center
}

.homeVideo .videoHover i {
	margin:90px 0 0 0;
}

.homeVideo:hover .videoHover{
	background:rgba(102,102,102,.3);
	color:#C70100;
}

.homeVideoMoreLink {
	text-align:left;
}


.truck-thumb {
	border:1px solid #CCC;
	padding:8px;
	margin-bottom:25px;
	width:100%;
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
}

.home-image-thumb {
	border:1px solid #CCC;
	padding:8px;
	margin-bottom:25px;
	width:100%;
	max-width:580px;
	margin-left:auto;
	margin-right:auto;
}

.image-thumb {
	border:1px solid #CCC;
	padding:8px;
	margin-bottom:25px;
	width:100%;
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
}

.truck-thumb .imageWrapper{
	background:#FFF;
}

.truck-thumb a{
	display:block;
	position:relative;
	height:200px;
	background-size:cover;
	background-position: center;
	background-repeat:no-repeat;
	background-color:#FFF;
}

.truck-thumb a:hover{
	opacity:0.8;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

.truck-thumb a h5{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	background:#CCC;
	color:#000;
	border-bottom:2px solid #FFF;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:8px;
	padding-left:8px;
	font-size:1.5em;
	text-decoration:none;
}

.truck-thumb a i.zoom{
	position:absolute;
	bottom:8px;
	right:8px;
	color:#000;
	text-shadow: -1px 0 #FFF, 0 1px #FFF, 1px 0 #FFF, 0 -1px #FFF;
	font-size:3em;
}

.no-image {
	text-align:center;
	position:absolute;
	top:45%;
	width:100%;
	color:#888;
}




.panel-faq {
	border-color: #dddddd;
	margin-bottom:15px !important;
}

.panel-faq > .panel-heading {
	color: #23232b;
	background-color: #f5f5f5;
	border-color: #dddddd;
	padding:0px !important;
}

.panel-faq > .panel-heading a{
	display:block;
	padding:10px 15px 5px 15px !important;
	text-decoration:none;
	color:#23232b;
}

.panel-faq > .panel-heading a:hover{
	text-decoration:none;
	background-color:#CCC;
}

.panel-faq > .panel-heading a h5 {
	text-transform:none !important;
}

.panel-faq .panel-body {
	padding-bottom:0px !important;
}

.panel-faq > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #dddddd;
}

.panel-faq > .panel-footer + .panel-collapse .panel-body {
	border-bottom-color: #dddddd;
}


footer {
	background:url(../images/tiretrack.png) repeat-x 0px 42px, url(../images/redbar.png) repeat-x 0px 36px;
}

.footerImage {
	text-align:center;
}


.footerImage img {
	margin-top:-15px;
	max-width:300px;
}

.footerPhone {
	text-align:center;
	padding-top:8px;
}

footer .credits{
	padding-top:3px;
	font-size:.8em;
	line-height:normal;
	color:#58595B;
	padding-bottom:10px;
}

footer .credits .left{
	text-align:center;
}

footer .credits .right{
	text-align:center;
}


footer .credits a {
	text-decoration:none;
	color:#58595B;
}

footer .credits a:hover {
	text-decoration:underline;
	color:#58595B;
}

.modal {
	z-index:100100;
}

/*  START FORMS  */

.styledForm input {
	border-radius:0px;
}

.styledForm textarea{
	border-radius:0px;
}

label {
}

label.error {
	width:100%;
	box-sizing:border-box;
	display:block;
	padding:4px 8px 4px 8px;
	font-size:.8em;
	color:#AB162B;
	margin:0px 0px 12px 0px;
}

label.error.radioError {
	width:100%;
	box-sizing:border-box;
	display:block;
	padding:4px 8px 4px 8px;
	font-size:.8em;
	color:#AB162B;
	margin:0px 0px 12px 0px;
}

label.optionList {
	font-weight:normal;
}
	#loginForm {
		padding-bottom:8px;
	}

/*  END FORMS  */


/* START NOTIFICATIONS */
.notification.success {
	background:#DFF2BF url('../admin/images/icons/notifications/success.png') no-repeat 10px center;
	border-color:#4F8A10;
	color:#4F8A10;
}
.notification.error {
	background:#FFBABA url('../admin/images/icons/notifications/error.png') no-repeat 10px center;
	border-color:#D8000C;
	color:#D8000C;
}
.notification.warning {
	background:#FEEFB3 url('../admin/images/icons/notifications/warning.png') no-repeat 10px center;
	border-color:#9F6000;
	color:#9F6000;
}
.notification.info {
	background:#BDE5F8 url('../admin/images/icons/notifications/info.png') no-repeat 10px center;
	border-color:#00529B;
	color:#00529B;
}
.notification.tip {
	background:#feeac9 url('../admin/images/icons/notifications/tip.png') no-repeat 10px center;
	border-color:#CB9D4C;
	color:#CB9D4C;
}
.notification {
	border:2px solid #444;
	padding:20px 10px 20px 55px;
	margin:0 0 30px 0;
	color:#000;
	font-weight:bold;
}

.absoluteNotification {
    position: fixed;
	z-index:999999;
    top: 0;
    left: 0;
	text-align:center;
	padding:10px 0 10px 0;
	font: bold 20px/32px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 100%;
	opacity:0.95;
	filter:alpha(opacity=95); /* For IE8 and earlier */
}

.absoluteNotification.success {
    background:#4F8A10;
	color:#FFF;
}

.absoluteNotification.error {
    background:#D8000C;
	color:#FFF;
}

/*  END NOTIFICATIONS  */
@media (min-width: 768px) {
	body {
		font-size:16px;
	}

	img.pull-right {
		margin-left:15px;
		float:right !important;
	}
	
	img.pull-left {
		margin-right:15px;
		float:left !important;
	}

	h1 {
		font-size:2.8em;
	}
	
	h2 {
		font-size:2.3em;
	}
	
	h3 {
		font-size:2.2em;
	}
	
	h4 {
		font-size:2em;
		padding:0px 0px 6px 0px;
	}
	
	h5 {
		font-size:1.8em;
		padding:0px 0px 6px 0px;
	}
	
	h6 {
		font-size:1.6em;
		padding:0px 0px 6px 0px;
	}
		
	header {
		background:url(../images/tiretrack.png) repeat-x 0px 72px, url(../images/redbar.png) repeat-x 0px 66px;
	}

	.headerImage {
		text-align:left;
	}
	
	.headerImage img {
		margin-bottom:-10px;
		max-width:400px;
	}

	.headerPhone {
		text-align:right;
		font-size:2em;
		padding-top:35px;
		font-family: 'Ubuntu';
		font-weight:bold;
		font-style:italic;
	}
	
	.navbar {
		margin-left:0px !important;
		margin-right:0px !important;
		margin-top:8px !important;
		margin-bottom:6px !important;
		font-size:.8em;
		letter-spacing:.02em;
	}
	.navbar-nav > li > a {
		padding-top:10px !important;
		padding-bottom:8px !important;
		padding-left:15px !important;
		padding-right:15px !important;
	}

	section.banner {
		height:300px;
	}
	.banner-image .slide {
		height:300px;
	}

	.homeVideoMoreLink {
		text-align:right;
	}

	.testimonial .quotes {
		background:url(../images/leftquotes.png) no-repeat top left, url(../images/rightquotes.png) no-repeat bottom right;
	}
	
	#aboutSideWinder-carousel .wrapper {
		padding-left:10px !important;
		padding-right:10px !important;
	}

	footer {
		background:url(../images/tiretrack.png) repeat-x 0px 46px, url(../images/redbar.png) repeat-x 0px 40px;
	}
	
	.footerImage {
		text-align:left;
	}
	
	.footerImage img {
		margin-top:-10px;
		max-width:300px;
	}
	
	.footerPhone {
		text-align:right;
		padding-top:10px;
	}
	
	footer .credits .left{
		text-align:left;
	}
	
	footer .credits .right{
		text-align:right;
	}

}

@media (min-width: 992px) {
	header {
		background:url(../images/tiretrack.png) repeat-x 0px 94px, url(../images/redbar.png) repeat-x 0px 86px;
	}

	.headerImage img {
		margin-bottom:-10px;
		max-width:509px;
	}
	
	.headerPhone {
		padding-top:55px;
	}
	
	.top-nav-wrapper {
		font-size:1em;
	}

	.navbar {
		font-size:.95em;
		letter-spacing:.05em;
	}
	.navbar-nav > li > a {
		line-height:1.2em !important;
		padding-top:10px !important;
		padding-bottom:8px !important;
		padding-left:15px !important;
		padding-right:15px !important;
	}
	
	section.banner {
		height:450px;
	}
	.banner-image .slide {
		height:450px;
	}
	
	.banner .slide .caption {
		z-index:10;
	}
	
	#aboutSideWinder-carousel .wrapper {
		padding-left:10px !important;
		padding-right:10px !important;
	}

	footer {
		background:url(../images/tiretrack.png) repeat-x 0px 63px, url(../images/redbar.png) repeat-x 0px 56px;
	}
	
	.footerImage img {
		margin-top:-30px;
		max-width:509px;
	}
	.footerPhone {
		padding-top:18px;
	}
	
	
}

@media (min-width: 1200px) {
	.navbar {
		font-size:1em;
		letter-spacing:.1em;
	}
	
	.navbar-nav > li > a {
		line-height:1.2em !important;
		padding-top:10px !important;
		padding-bottom:8px !important;
		padding-left:15px !important;
		padding-right:15px !important;
	}

	section.banner {
		height:450px;
	}
	.banner-image .slide {
		height:450px;
	}
	
	.banner .slide .caption {
		z-index:10;
	}
	footer {
		background:url(../images/tiretrack.png) repeat-x 0px 63px, url(../images/redbar.png) repeat-x 0px 56px;
	}
	
	.footerImage img {
		margin-top:-30px;
		max-width:509px;
	}
	.footerPhone {
		padding-top:18px;
	}
}

